using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace KendoMobileServerNavigation.Models
{
    public class ProductViewModel
    {
        public int ProductID
        {
            get;
            set;
        }

        public string ProductName
        {
            get;
            set;
        }

        public double UnitPrice
        {
            get;
            set;
        }
    }
}